Belune
MetricsAdmin only

Get Summary

GET
/api/summary
AuthorizationBearer <token>

Personal access token whose scope satisfies metrics — metrics, read, deploy, or write all qualify (Belune's scopes form a total order).

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/api/summary"
{  "applications": 0,  "containers": {    "by_type": {      "property1": {        "running": 0,        "total": 0      },      "property2": {        "running": 0,        "total": 0      }    },    "error": 0,    "running": 0,    "stopped": 0,    "total": 0  },  "databases": 0,  "deployments": 0,  "projects": 0}